function fig6_6

clf
% get(gcf)
set(gcf,'Position', [25 1115 658 230])
co = [0 0 1;
    0 0.5 0;
    1 0 0;
    0 0.75 0.75;
    0.75 0 0.75;
    0.75 0.75 0;
    0.25 0.25 0.25];
set(groot,'defaultAxesColorOrder',co)
subaxis(1,1,1,1,'MT',0.01,'MB',0.18,'MR',-0.02,'ML',0.06,'P',0.04)

hold on
box on
grid on

nx=100;
x1=linspace(0,1,nx);
x2=1+x1;
for ix=1:nx
    u1(ix)=1+abs(sin(pi*x1(ix)));
    u2(ix)=0.5*sin(2*pi*x1(ix));
end

plot(x1,u1,'-b','Linewidth',1.1)
plot(x1,u2,'-b','Linewidth',1.1)
plot(x2,u1,'--b','Linewidth',1.1)
plot(x2,u2,'--b','Linewidth',1.1)

axis([0 2 -0.5 2])

set(gca,'ytick',[-0.5 0 0.5 1 1.5 2])
set(gca,'YTickLabel',{'$-0.5$';'0';'0.5';'1';'1.5';'2'})

ax = gca;
ax.XAxis.TickLabelInterpreter = 'latex';
ax.YAxis.TickLabelInterpreter = 'latex';
set(gca,'FontSize',13)

xlabel('$y$\,-\,axis','Interpreter','latex','FontSize',14)
ylabel('$w$','Interpreter','latex','FontSize',14)
hold off

%exportgraphics(gcf,'/Users/mark/Desktop/fig54.pdf')





















